## libxml-catalog-perl 1.0.1

=== debian/changelog ===
libxml-catalog-perl (1.0.1-1) unstable; urgency=low

  * Import Upstream version 1.0.1

 -- Florian Schlichting <fsfs@debian.org>  Tue, 29 Oct 2013 21:01:10 +0100

libxml-catalog-perl (1.0.0-1) unstable; urgency=low

  * Initial Release. (Closes: #725430)

 -- Florian Schlichting <fsfs@debian.org>  Sat, 05 Oct 2013 21:27:49 +0200
