=== debian/control ===
Source: libxml-catalog-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: liburi-perl,
 libwww-perl,
 libxml-parser-perl,
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-catalog-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-catalog-perl.git
Homepage: https://metacpan.org/release/XML-Catalog

Package: libxml-catalog-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 liburi-perl,
 libwww-perl,
 libxml-parser-perl
Description: Perl module for resolving public and remapping system identifiers
 XML::Catalog implements draft 0.4 of John Cowan's XML Catalog (formerly                 
 known as XCatalog) proposal Catalogs may be written in either SOCAT or                  
 XML syntax; XML::Catalog will assume SOCAT syntax if the catalog is not                 
 in well-formed XML syntax.                                                              
 .                                                                                       
 This module, as of 1.0.0, also supports Oasis XML catalogs.
