=== debian/control ===
Source: libxml-catalog-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: liburi-perl,
                     libwww-perl,
                     libxml-parser-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-catalog-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-catalog-perl.git
Homepage: https://metacpan.org/release/XML-Catalog

Package: libxml-catalog-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liburi-perl,
         libwww-perl,
         libxml-parser-perl
Description: Perl module for resolving public and remapping system identifiers
 XML::Catalog implements draft 0.4 of John Cowan's XML Catalog (formerly
 known as XCatalog) proposal Catalogs may be written in either SOCAT or
 XML syntax; XML::Catalog will assume SOCAT syntax if the catalog is not
 in well-formed XML syntax.
 .
 This module, as of 1.0.0, also supports Oasis XML catalogs.
