=== debian/watch ===
version=4
https://metacpan.org/release/XML-Catalog   .*/XML-Catalog-v?@ANY_VERSION@@ARCHIVE_EXT@$
